/* CSS Document */

/* REMOVING BROWSER DEFAULT SETTINGS */
html, body, ul, ol, li, p,
h1, h2, h3, h4, h5, h6,
form, fieldset, a {
margin: 0;
padding: 0;
border: 0;
}

body {
	margin: 0;
	text-align: left;
	font-family: Arial;
}

.blueflame {
	background: url(images/background_flame.jpg) fixed no-repeat bottom left;
}

#site {
	width: 790px;
}

/* TEXT */

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-bottom: 10px;
	color: #444;
}

.blue {
	color: #4394D8;
	font-weight: bold;
	font-size: 12px;
}

h2 {
	font-size: 10pt;
	font-weight: bold;
	margin: 25px 0 15px 0;
	padding-bottom: 3px;
	color: #4394D8;
	width: 458px;
	background-image: url(./images/hor_line.png);	
	background-repeat: no-repeat;
	background-position: bottom;
}

h1 {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 20px;
}

h3 {
	color: #4394D8;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 10px;
}

a {
	color: #A4CBEC;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

td p {
	margin-bottom: 0;
}

.small {
	font-size: 9px;
	margin-bottom: 0;
}

/* Transparent Boxes */

#box1 {
	position: absolute;
	width: 534px;
	height: 201px;
	margin: 88px 0 0 255px;
}

#box2 {
	position: absolute;
	width: 534px;
	height: 447px;
	margin: 288px 0 0 255px;
}

#box3 {
	position: absolute;
	width: 534px;
	height: 64px;
	margin: 738px 0 0 255px;
}

#box4 {
	position: absolute;
	width: 534px;
	height: 645px;
	margin: 88px 0 0 255px;
}

#box5 {
	position: absolute;
	width: 534px;
	height: 447px;
	margin: 88px 0 0 255px;
}

#box5a {
	position: absolute;
	width: 534px;
	height: 64px;
	margin: 538px 0 0 255px;
}

/* Menu Items */

#logo {
	position: absolute;
	width: 216px;
	height: 122px;
	margin-left: 561px;
}

#buttons {
	position: absolute;
	height: 47px;
	margin: 65px 0 0 267px;
}

#graphicbutton {
	position: absolute;
	height: 47px;
	padding: 77px 0 0 277px;
}

#webbutton {
	position: absolute;
	height: 47px;
	margin: 77px 0 0 380px;
	padding-left: 1px;
}

#hostbutton {
	position: absolute;
	height: 47px;
	margin: 77px 0 0 474px;
	padding-left: 1px;
}

.links{
	font-size: 8pt;
	color: #FFF;
	text-decoration: none;
}

.links:hover, .active:hover {
	color: #0056A5;
	text-decoration: none;
}

.active {
	font-size: 8pt;
	color: #0056A5;
	text-decoration: none;
}

#toplinks {
	position: absolute;
	width: 297px;
	height: 28px;
	border-bottom: 1px solid #E5E5E5;
	margin-left: 254px;
	z-index: 10;
}

/* FOOTER */

#footer {
	position: absolute;
	height: 64px;
	width: 500px;
	margin: 740px 0 0 271px;
}

#footer p, #footer2 p {
	font-size: 8pt;
	line-height: 12pt;
	color: #999;
	padding-top: 15px;
}

#footer2 {
	position: absolute;
	height: 64px;
	width: 500px;
	margin: 540px 0 0 271px;
}

/* CONTENT */

#box1content {
	position: absolute;
	width: 498px;
	height: 201px;
	margin: 120px 0 0 269px;
	padding: 0 1px;
	text-align: justify;
}

#box2content {
	position: absolute;
	width: 498px;
	height: 400px;
	margin: 310px 0 0 269px;
	padding: 0 1px;
}

#box4content {
	position: absolute;
	width: 498px;
	height: 645px;
	margin: 120px 0 0 269px;
	padding: 0 1px;
}

/* LEFT CONTENT */

#leftcontent {
	float: left;
	width: 249px;
	height: 400px;
}

.services {
	float: left;
	margin: 10px 0 10px -18px;
	height: 107px;
	width: 260px;
}

.services h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 15px 0 10px 0;
	color: #444;
	font-weight: bold;
}


/* RIGHT CONTENT */

#rightcontent {
	float: left;
	width: 228px;
	height: 400px;
	border-left: 1px solid #8D8D8D;
	padding-left: 20px;
}

/* SPECIAL OFFERS */

#special1 {
	position: absolute;
	margin-top: 25px;
	width: 207px;
	height: 146px;
	text-align: center;
	border: #666666 solid 1px;
}

#special2 {
	position: absolute;
	margin-top: 213px;
	width: 207px;
	height: 146px;
	text-align: center;
	border: #666666 solid 1px;
}

/* CONTACT PAGE */

#contact {
	position: absolute;
	width: 498px;
	height: 645px;
	margin: 120px 0 0 269px;
	padding: 0 1px;
}

label {
	width: 150px;
	float: left;
	text-align: right;
	margin: 0 20px 10px 0;
	clear: both;
	font-size: 9pt;
	font-weight: bold;
	color: #666666;
}

.input-box {
	margin-bottom: 10px;
	font-size: 8pt;
	border: 1px solid #999;
	font-family: Arial, Helvetica, sans-serif;
}

.buttons {
	margin-left: 170px;
}

.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #333333;
	border: 1px solid #999;
}

/* TABLE */

tr {
	border: #FFFFFF 1px solid;
}

tr a{
	color: #3300FF;
}